/*
 * Decompiled with CFR 0.150.
 */
package com.vinplay.usercore.utils;

public class CacheConfigName {
    public static final String STATUS_GAME = "STATUS_GAME";
    public static final String IS_RECHARGE_CARD = "IS_RECHARGE_CARD";
    public static final String IS_RECHARGE_VIN_CARD = "IS_RECHARGE_VIN_CARD";
    public static final String IS_RECHARGE_BANK = "IS_RECHARGE_BANK";
    public static final String IS_RECHARGE_IAP = "IS_RECHARGE_IAP";
    public static final String IS_NAP_XU = "IS_NAP_XU";
    public static final String IS_TRANSFER_MONEY = "IS_TRANSFER_MONEY";
    public static final String IS_CASHOUT_CARD = "IS_CASHOUT_CARD";
    public static final String IS_CASHOUT_TOPUP = "IS_CASHOUT_TOPUP";
    public static final String IS_CASHOUT_BANK = "IS_CASHOUT_BANK";
    public static final String LUCKY79_URL = "LUCKY79_URL";
    public static final String LUCKY79_MERCHANT_ID = "LUCKY79_MERCHANT_ID";
    public static final String LUCKY79_SECRET_KEY = "LUCKY79_SECRET_KEY";
    public static final String RECHARGE_VTT_PRIMARY = "RECHARGE_VTT_PRIMARY";
    public static final String RECHARGE_VTT_BACKUP = "RECHARGE_VTT_BACKUP";
    public static final String RECHARGE_VMS_PRIMARY = "RECHARGE_VMS_PRIMARY";
    public static final String RECHARGE_VMS_BACKUP = "RECHARGE_VMS_BACKUP";
    public static final String RECHARGE_VNP_PRIMARY = "RECHARGE_VNP_PRIMARY";
    public static final String RECHARGE_VNP_BACKUP = "RECHARGE_VNP_BACKUP";
    public static final String RECHARGE_GATE_PRIMARY = "RECHARGE_GATE_PRIMARY";
    public static final String RECHARGE_GATE_BACKUP = "RECHARGE_GATE_BACKUP";
    public static final String RATIO_NAP_XU = "RATIO_NAP_XU";
    public static final String RATIO_RECHARGE_CARD = "RATIO_RECHARGE_CARD";
    public static final String RATIO_RECHARGE_VIN_CARD = "RATIO_RECHARGE_VIN_CARD";
    public static final String RATIO_RECHARGE_BANK = "RATIO_RECHARGE_BANK";
    public static final String RATIO_RECHARGE_SMS = "RATIO_RECHARGE_SMS";
    public static final String RATIO_CASHOUT_CARD = "RATIO_CASHOUT_CARD";
    public static final String RATIO_CASHOUT_TOPUP = "RATIO_CASHOUT_TOPUP";
    public static final String RATIO_TRANSFER = "RATIO_TRANSFER";
    public static final String RATIO_CASHOUT_BANK = "RATIO_CASHOUT_BANK";
    public static final String TRANSFER_MONEY_MIN = "TRANSFER_MONEY_MIN";
    public static final String CASHOUT_LIMIT_USER = "CASHOUT_LIMIT_USER";
    public static final String CASHOUT_LIMIT_SYSTEM = "CASHOUT_LIMIT_SYSTEM";
    public static final String NUM_RECHARGE_FAIL = "NUM_RECHARGE_FAIL";
    public static final String NUM_CASHOUT_CARD = "NUM_CASHOUT_CARD";
    public static final String CASHOUT_TIME_BLOCK = "CASHOUT_TIME_BLOCK";
    public static final String SUPER_ADMIN = "SUPER_ADMIN";
    public static final String SUPER_AGENT = "SUPER_AGENT";
    public static final String CASHOUT_BANK_MAX = "CASHOUT_BANK_MAX";
    public static final String RATIO_REFUND_FEE_1 = "RATIO_REFUND_FEE_1";
    public static final String RATIO_REFUND_FEE_2 = "RATIO_REFUND_FEE_2";
    public static final String RATIO_REFUND_FEE_2_MORE = "RATIO_REFUND_FEE_2_MORE";
    public static final String REFUND_FEE_2_MORE = "REFUND_FEE_2_MORE";
    public static final String RATIO_TRANSFER_DL_1 = "RATIO_TRANSFER_DL_1";
    public static final String DL1_TO_SUPER_MIN = "DL1_TO_SUPER_MIN";
    public static final String DL1_TO_SUPER_MAX = "DL1_TO_SUPER_MAX";
    public static final String DL1_TO_SUPER_MIN_X = "DL1_TO_SUPER_MIN_X";
    public static final String IAP_MAX = "IAP_MAX";
    public static final String SYSTEM_IAP_MAX = "SYSTEM_IAP_MAX";
    public static final String RATIO_TRANSFER_01 = "RATIO_TRANSFER_01";
    public static final String RATIO_TRANSFER_02 = "RATIO_TRANSFER_02";
    public static final String RATIO_TRANSFER_20 = "RATIO_TRANSFER_20";
    public static final String RATIO_TRANSFER_21 = "RATIO_TRANSFER_21";
    public static final String RATIO_TRANSFER_22 = "RATIO_TRANSFER_22";
    public static final String RATIO_TRANSFER_11 = "RATIO_TRANSFER_11";
    public static final String RATIO_TRANSFER_12 = "RATIO_TRANSFER_12";
    public static final String OTP_DEFAULT = "OTP_DEFAULT";
    public static final String BRANDNAME_OPEN = "BRANDNAME_OPEN";
    public static final String DVT_URL = "DVT_URL";
    public static final String DVT_PRIVATE_KEY = "DVT_PRIVATE_KEY";
    public static final String DVT_SECRET_KEY = "DVT_SECRET_KEY";
    public static final String DVT_DATE_RE_CHECK = "DVT_DATE_RE_CHECK";
    public static final String DVT_SMS_OPEN = "DVT_SMS_OPEN";
    public static final String DVT_NUM_ALERT = "DVT_NUM_ALERT";
    public static final String URL_ACTIVE_EMAIL = "URL_ACTIVE_EMAIL";
    public static final String SIGN_EMAIL = "SIGN_EMAIL";
    public static final String LIST_GAME_BAI = "LIST_GAME_BAI";
    public static final String HU_GAME_BAI = "HU_GAME_BAI";
    public static final String LIST_PHONE_ALERT = "LIST_PHONE_ALERT";
    public static final String HU_GAME_BAI_MAX = "HU_GAME_BAI_MAX";
    public static final String SMS_FEE = "SMS_FEE";
    public static final String NAPAS_VERSION = "NAPAS_VERSION";
    public static final String NAPAS_URL = "NAPAS_URL";
    public static final String NAPAS_MERCHANT = "NAPAS_MERCHANT";
    public static final String NAPAS_ACCESS_CODE = "NAPAS_ACCESS_CODE";
    public static final String NAPAS_SECRET_KEY = "NAPAS_SECRET_KEY";
    public static final String NAPAS_USER = "NAPAS_USER";
    public static final String NAPAS_PASS = "NAPAS_PASS";
    public static final String NAPAS_URL_RESULT = "NAPAS_URL_RESULT";
    public static final String NAPAS_URL_CANCEL = "NAPAS_URL_CANCEL";
    public static final String NAPAS_AMOUNT_MIN = "NAPAS_AMOUNT_MIN";
    public static final String NL_OPEN = "NL_OPEN";
    public static final String NL_MERCHANT_ID = "NL_MERCHANT_ID";
    public static final String NL_MERCHANT_PASSWORD = "NL_MERCHANT_PASSWORD";
    public static final String NL_VERSION = "NL_VERSION";
    public static final String NL_RECEIVER_EMAIL = "NL_RECEIVER_EMAIL";
    public static final String NL_RETURN_URL = "NL_RETURN_URL";
    public static final String NL_CANCEL_URL = "NL_CANCEL_URL";
    public static final String NL_TIME_LIMIT = "NL_TIME_LIMIT";
    public static final String NL_URL = "NL_URL";
    public static final String NL_PAYMENT_METHOD = "NL_PAYMENT_METHOD";
    public static final String EMAIL = "EMAIL";
    public static final String HOT_LINE = "HOT_LINE";
    public static final String BRAND_NAME_ID = "BRAND_NAME_ID";
    public static final String VIPPOINT_EVENT_X2_STATUS = "VIPPOINT_EVENT_X2_STATUS";
    public static final String VIPPOINT_EVENT_STATUS = "VIPPOINT_EVENT_STATUS";
    public static final String VIPPOINT_EVENT_LUCKY = "VIPPOINT_EVENT_LUCKY";
    public static final String VIPPOINT_EVENT_UNLUCKY = "VIPPOINT_EVENT_UNLUCKY";
    public static final String VIPPOINT_EVENT_URL = "VIPPOINT_EVENT_URL";
    public static final String VIPPOINT_EVENT_RATE_SUB = "VIPPOINT_EVENT_RATE_SUB";
    public static final String VIPPOINT_EVENT_RATE_ADD = "VIPPOINT_EVENT_RATE_ADD";
    public static final String VIPPOINT_EVENT_RATE_SUB_BOT = "VIPPOINT_EVENT_RATE_SUB_BOT";
    public static final String VIPPOINT_EVENT_RATE_ADD_BOT = "VIPPOINT_EVENT_RATE_ADD_BOT";
    public static final String VIPPOINT_INDEX = "VIPPOINT_INDEX";
    public static final String IAP_KEY = "IAP_KEY";
    public static final String LUCKY_RECHARGE_INDEX = "LUCKY_RECHARGE_INDEX";
    public static final String LUCKY_SLOT_MAX_WIN = "LUCKY_SLOT_MAX_WIN";
    public static final String LUCKY_SLOT_ROOM = "LUCKY_SLOT_ROOM";
    public static final String LUCKY_MAX_IN_DAY = "LUCKY_MAX_IN_DAY";
    public static final String LUCKY_MAX_BY_IP = "LUCKY_MAX_BY_IP";
    public static final String LUCKY_VIP_ID = "LUCKY_VIP_ID";
    public static final String PASSWORD_DEFAULT = "PASSWORD_DEFAULT";
    public static final String UPDATE_BOT_VIN = "UPDATE_BOT_VIN";
    public static final String UPDATE_BOT_XU = "UPDATE_BOT_XU";
    public static final String UPDATE_USER_VIN = "UPDATE_USER_VIN";
    public static final String UPDATE_USER_XU = "UPDATE_USER_XU";
    public static final String SMS_PLUS_OPEN = "SMS_PLUS_OPEN";
    public static final String SMS_OPEN = "SMS_OPEN";
    public static final String API_OTP_OPEN = "API_OTP_OPEN";
    public static final String SMS_PLUS_URL = "SMS_PLUS_URL";
    public static final String SMS_PLUS_ACCESS_KEY = "SMS_PLUS_ACCESS_KEY";
    public static final String SMS_PLUS_SECRET_KEY = "SMS_PLUS_SECRET_KEY";
    public static final String SMS_PLUS_COMMAND_CODE = "SMS_PLUS_COMMAND_CODE";
    public static final String SMS_PLUS_GAME_CODE = "SMS_PLUS_GAME_CODE";
    public static final String SMS_COMMAND = "SMS_COMMAND";
    public static final String SMS_PLUS_AMOUNT_MIN = "SMS_PLUS_AMOUNT_MIN";
    public static final String API_OTP_URL_REQUEST = "API_OTP_URL_REQUEST";
    public static final String API_OTP_URL_CONFIRM = "API_OTP_URL_CONFIRM";
    public static final String API_OTP_TIMEOUT = "API_OTP_TIMEOUT";
    public static final String API_OTP_FORMAT = "API_OTP_FORMAT";
    public static final String API_OTP_FAIL_DELAY = "API_OTP_FAIL_DELAY";
    public static final String API_OTP_FAIL_NUM_LOCK = "API_OTP_FAIL_NUM_LOCK";
    public static final String VIN_CARD_URL = "VIN_CARD_URL";
    public static final String VIN_CARD_PARTNER = "VIN_CARD_PARTNER";
    public static final String VIN_CARD_USER_LIMIT = "VIN_CARD_USER_LIMIT";
    public static final String VIN_CARD_SYSTEM_LIMIT = "VIN_CARD_SYSTEM_LIMIT";
    public static final String VIN_CARD_SYSTEM_DAILY = "VIN_CARD_SYSTEM_DAILY";
    public static final String MAXPAY_URL = "MAXPAY_URL";
    public static final String MAXPAY_MERCHANT_ID = "MAXPAY_MERCHANT_ID";
    public static final String MAXPAY_SECRET_KEY = "MAXPAY_SECRET_KEY";
    public static final String ALERT_URL = "ALERT_URL";
    public static final String COUNT_FAIL = "COUNT_FAIL";
    public static final String DISCONNECT_GROUP_NUMBER = "DISCONNECT_GROUP_NUMBER";
    public static final String PENDING_GROUP_NUMBER = "PENDING_GROUP_NUMBER";
    public static final String FREEZE_MONEY_GROUP_NUMBER = "FREEZE_MONEY_GROUP_NUMBER";
    public static final String MEGA_CARD_GROUP_NUMBER = "MEGA_CARD_GROUP_NUMBER";
    public static final String RECHARGE_VCOIN_PARTNER = "RECHARGE_VCOIN_PARTNER";
    public static final String RECHARGE_PARTNER = "RECHARGE_PARTNER";
    public static final String TOPUP_PARTNER = "TOPUP_PARTNER";
    public static final String CASHOUT_VTT_PRIMARY = "CASHOUT_VTT_PRIMARY";
    public static final String CASHOUT_VTT_BACKUP = "CASHOUT_VTT_BACKUP";
    public static final String CASHOUT_VMS_PRIMARY = "CASHOUT_VMS_PRIMARY";
    public static final String CASHOUT_VMS_BACKUP = "CASHOUT_VMS_BACKUP";
    public static final String CASHOUT_VNP_PRIMARY = "CASHOUT_VNP_PRIMARY";
    public static final String CASHOUT_VNP_BACKUP = "CASHOUT_VNP_BACKUP";
    public static final String CASHOUT_VNM_PRIMARY = "CASHOUT_VNM_PRIMARY";
    public static final String CASHOUT_VNM_BACKUP = "CASHOUT_VNM_BACKUP";
    public static final String CASHOUT_GATE_PRIMARY = "CASHOUT_GATE_PRIMARY";
    public static final String CASHOUT_GATE_BACKUP = "CASHOUT_GATE_BACKUP";
    public static final String CASHOUT_ZING_PRIMARY = "CASHOUT_ZING_PRIMARY";
    public static final String CASHOUT_ZING_BACKUP = "CASHOUT_ZING_BACKUP";
    public static final String CASHOUT_VCOIN_PRIMARY = "CASHOUT_VCOIN_PRIMARY";
    public static final String CASHOUT_VCOIN_BACKUP = "CASHOUT_VCOIN_BACKUP";
    public static final String _1PAY_URL = "_1PAY_URL";
    public static final String _1PAY_USER = "_1PAY_USER";
    public static final String _1PAY_USER_API = "_1PAY_USER_API";
    public static final String _1PAY_PASS = "_1PAY_PASS";
    public static final String _1PAY_CODE_API = "_1PAY_CODE_API";
    public static final String _1PAY_PRIVATE_KEY = "_1PAY_PRIVATE_KEY";
    public static final String TIME_SEARCH = "TIME_SEARCH";
    public static final String VTC_SERVICE_URL = "VTC_SERVICE_URL";
    public static final String VTC_PARTNER_CODE = "VTC_PARTNER_CODE";
    public static final String VTC_PRIVATE_KEY = "VTC_PRIVATE_KEY";
    public static final String VTC_PARTNER_SECRET_KEY = "VTC_PARTNER_SECRET_KEY";
    public static final String CDV_WEBSERVICE_URL = "CDV_WEBSERVICE_URL";
    public static final String CDV_PARTNER_NAME = "CDV_PARTNER_NAME";
    public static final String CDV_PRIVATE_KEY = "CDV_PRIVATE_KEY";
    public static final String CDV_PUBLIC_KEY = "CDV_PUBLIC_KEY";
    public static final String CDV_KEY_SOFTPIN = "CDV_KEY_SOFTPIN";
    public static final String TIME_RECHECK_RECHARGE = "TIME_RECHECK_RECHARGE";
    public static final String TIME_RECHECK_CASHOUT_BY_CARD = "TIME_RECHECK_CASHOUT_BY_CARD";
    public static final String MAX_LEVEL_MISSION = "MAX_LEVEL_MISSION";
    public static final String MATCH_MAX_VIN = "MATCH_MAX_VIN";
    public static final String MATCH_MAX_XU = "MATCH_MAX_XU";
    public static final String MIN_TAI_XIU_VIN = "MIN_TAI_XIU_VIN";
    public static final String MIN_TAI_XIU_XU = "MIN_TAI_XIU_XU";
    public static final String BONUS_VIN_0 = "BONUS_VIN_0";
    public static final String BONUS_VIN_1 = "BONUS_VIN_1";
    public static final String BONUS_VIN_2 = "BONUS_VIN_2";
    public static final String BONUS_VIN_3 = "BONUS_VIN_3";
    public static final String BONUS_VIN_4 = "BONUS_VIN_4";
    public static final String BONUS_VIN_5 = "BONUS_VIN_5";
    public static final String BONUS_VIN_6 = "BONUS_VIN_6";
    public static final String BONUS_VIN_7 = "BONUS_VIN_7";
    public static final String BONUS_VIN_8 = "BONUS_VIN_8";
    public static final String BONUS_VIN_9 = "BONUS_VIN_9";
    public static final String BONUS_VIN_10 = "BONUS_VIN_10";
    public static final String BONUS_VIN_11 = "BONUS_VIN_11";
    public static final String BONUS_VIN_12 = "BONUS_VIN_12";
    public static final String BONUS_VIN_13 = "BONUS_VIN_13";
    public static final String BONUS_VIN_14 = "BONUS_VIN_14";
    public static final String BONUS_VIN_15 = "BONUS_VIN_15";
    public static final String BONUS_VIN_16 = "BONUS_VIN_16";
    public static final String BONUS_VIN_17 = "BONUS_VIN_17";
    public static final String BONUS_VIN_18 = "BONUS_VIN_18";
    public static final String BONUS_VIN_19 = "BONUS_VIN_19";
    public static final String BONUS_VIN_20 = "BONUS_VIN_20";
    public static final String BONUS_XU_0 = "BONUS_XU_0";
    public static final String BONUS_XU_1 = "BONUS_XU_1";
    public static final String BONUS_XU_2 = "BONUS_XU_2";
    public static final String BONUS_XU_3 = "BONUS_XU_3";
    public static final String BONUS_XU_4 = "BONUS_XU_4";
    public static final String BONUS_XU_5 = "BONUS_XU_5";
    public static final String BONUS_XU_6 = "BONUS_XU_6";
    public static final String BONUS_XU_7 = "BONUS_XU_7";
    public static final String BONUS_XU_8 = "BONUS_XU_8";
    public static final String BONUS_XU_9 = "BONUS_XU_9";
    public static final String BONUS_XU_10 = "BONUS_XU_10";
    public static final String BONUS_XU_11 = "BONUS_XU_11";
    public static final String BONUS_XU_12 = "BONUS_XU_12";
    public static final String BONUS_XU_13 = "BONUS_XU_13";
    public static final String BONUS_XU_14 = "BONUS_XU_14";
    public static final String BONUS_XU_15 = "BONUS_XU_15";
    public static final String BONUS_XU_16 = "BONUS_XU_16";
    public static final String BONUS_XU_17 = "BONUS_XU_17";
    public static final String BONUS_XU_18 = "BONUS_XU_18";
    public static final String BONUS_XU_19 = "BONUS_XU_19";
    public static final String BONUS_XU_20 = "BONUS_XU_20";
    public static final String MEGA_IS_VAT = "MEGA_IS_VAT";
    public static final String MEGA_URL = "MEGA_URL";
    public static final String MEGA_PARTNER_CODE = "MEGA_PARTNER_CODE";
    public static final String MEGA_PARTNER_ID = "MEGA_PARTNER_ID";
    public static final String MEGA_MPIN = "MEGA_MPIN";
    public static final String MEGA_USER = "MEGA_USER";
    public static final String MEGA_PASS = "MEGA_PASS";
    public static final String MEGA_PUBLIC_KEY = "MEGA_PUBLIC_KEY";
    public static final String MEGA_PRIVATE_KEY = "MEGA_PRIVATE_KEY";
    public static final String MEGA_URL_VAT = "MEGA_URL_VAT";
    public static final String MEGA_PARTNER_CODE_VAT = "MEGA_PARTNER_CODE_VAT";
    public static final String MEGA_PARTNER_ID_VAT = "MEGA_PARTNER_ID_VAT";
    public static final String MEGA_MPIN_VAT = "MEGA_MPIN_VAT";
    public static final String MEGA_USER_VAT = "MEGA_USER_VAT";
    public static final String MEGA_PASS_VAT = "MEGA_PASS_VAT";
    public static final String MEGA_PUBLIC_KEY_VAT = "MEGA_PUBLIC_KEY_VAT";
    public static final String MEGA_PRIVATE_KEY_VAT = "MEGA_PRIVATE_KEY_VAT";
    public static final String IS_NAP_MEGA_CARD = "IS_NAP_MEGA_CARD";
    public static final String RATIO_NAP_MEGA_CARD = "RATIO_NAP_MEGA_CARD";
    public static final String VTCPAY_PARTNER_ID = "VTCPAY_PARTNER_ID";
    public static final String VTCPAY_PUBLIC_KEY = "VTCPAY_PUBLIC_KEY";
    public static final String VTCPAY_PRIVATE_KEY = "VTCPAY_PRIVATE_KEY";
    public static final String VTCPAY_PRICE = "VTCPAY_PRICE";
    public static final String VCOIN_URL = "vcoin_url";
    public static final String VCOIN_PARTNER_ID = "vcoin_partner_id";
    public static final String VCOIN_PARTNER_KEY = "vcoin_partner_key";
    public static final String COMMONS = "COMMONS";
    public static final String BILLING = "BILLING";
    public static final String ADMIN = "ADMIN";
    public static final String VIN_PLUS = "VIN_PLUS";
    public static final String FACEBOOK = "FACEBOOK";
    public static final String WEB = "WEB";
    public static final String SMS_OTP = "SMS_OTP";
    public static final String BANNER = "BANNER";
    public static final String BANNER_TOUR = "BANNER_TOUR";
    public static final String EVENT_TIME_START = "EVENT_TIME_START";
    public static final String EVENT_TIME_END = "EVENT_TIME_END";
}

